<?xml version="1.0" encoding="utf-8" ?>
<Defs>

  <RulePackDef>
    <defName>NamerPersonCrystal</defName>
    <rulePack>
      <rulesStrings>
        <li>name->[Caves] '[GreekAlphabet][Shape]' [Minerals]</li>
        <li>name->[Caves] '[Cardinal][GreekAlphabet]' [Minerals]</li>
		<li>name->[Caves] '[GreekAlphabet][caveAdjective]' [Minerals]</li>
        <li>name->[caveAdjective] '[Cardinal][Shape]' [Caves]</li>
		<li>name->[caveAdjective] '[caveAdjective][Shape]' [Minerals]</li>
		<li>name->[caveAdjective] '[Cardinal][color]' [Minerals]</li>
        
      </rulesStrings>
	  
      <rulesRaw>
		<!-- mod -->
		<li Class="Rule_File">
          <keyword>Cardinal</keyword>
          <path>Common/GreekCardinalPrefixes</path>
        </li>
		<li Class="Rule_File">
          <keyword>Shape</keyword>
          <path>Common/ShapeSuffixes</path>
        </li>
	  
        <li Class="Rule_File">
          <keyword>Minerals</keyword>
          <path>CrystalNames/Minerals</path>
        </li>
		
		<li Class="Rule_File">
          <keyword>Caves</keyword>
          <path>CrystalNames/Locations</path>
        </li>
		
        <li Class="Rule_File">
          <keyword>caveAdjective</keyword>
          <path>CrystalNames/Adjective</path>
        </li>
		
        <li Class="Rule_File">
          <keyword>GreekAlphabet</keyword>
          <path>Common/GreekAlphabet</path>
        </li>
		<!-- vanilla -->
        <li Class="Rule_File">
          <keyword>color</keyword>
          <path>Words/Nouns/Colors</path>
        </li>
		<li Class="Rule_File">
          <keyword>CompassDirections</keyword>
          <path>Words/Adjectives/CompassDirections</path>
        </li>
		<li Class="Rule_File">
          <keyword>Artworks</keyword>
          <path>Words/Nouns/Artworks</path>
        </li>
		
      </rulesRaw>
    </rulePack>
  </RulePackDef>
  
</Defs>